@media screen and (max-width: 768px) {
    body {
        background: url("../img/background-responsive.png");
    }
    
    header img {
        margin-left: 30px;
        height: 150px;
    }

    header i {
        margin-right: 50px;
        font-size: 70px;
        color: #c0a0b2;
        padding: 10px;
        visibility: visible;
        float: right;
    }
    
    #dropdown {
        width: 100px;
        margin-left: 40px;
        z-index: 9999;
    }
    #dropdown ul li a {
        color: #fff;
    }

    .contact .box {
        width: 80%;
    }

    .list {
        text-align: center;
        float: none;
        padding-top: 40px;
        margin-top: 40px;
    }

    .list h1 {
        font-size: 30px;
        text-align: center;
        margin-top: 10px;
    }
    .list h2 {
        font-size: 20px;
    }

    main {
        overflow: hidden;
    }

    .sosmed {
        height: 450px;
    }

    .sosmed img {
        width: 95%;
        height: 75%;
        margin-top: 60px;
        margin-left: 10px;
        border: 3px solid #e4b0ed;
        border-radius: 40px;
    }

    .flower {
        display: none;
    }

    .contact {
        height: 1050px;
    }

    .wrapper {
        margin-top: 10px;
    }

    footer {
        margin-top: -10px;
        margin-left: -10px;
    }

    footer ul  {
        margin-left: 150px;
    }


    @media screen and (max-width: 468px) {
    body {
        background: url("../img/background-aboutt.png");
        background-size: cover;
        background-position: center;
    }

    header img {
        margin-left: 15px;
        height: 145px;
    }

    main {
        overflow: hidden;
    }

    header i {
        font-size: 70px;
        color: #c0a0b2;
        padding-top: 40px;
        visibility: visible;
        float: right;
        margin-left: 40px;
    }
    
    #dropdown {
        width: 100px;
        margin-left: -13px;
        z-index: 9999;
    }
    #dropdown ul li a {
        color: #23082e;
        font-weight: 400;
    }

    .contact {
        margin-top: 25px;
    }
    .contact .box {
        margin-top: 50px;
        width: 65%;
    }

    .contact .box h1 {
        font-size: 35px;
    }

    .list {
        padding-top: 40px;
        margin-top: 40px;
        margin-left: 45px;
    }

    .list h1 {
        text-align: left;
        font-size: 25px;
    }
    .list h2 {
        text-align: left;
        font-size: 15px;
        margin-bottom: 30px;
    }

    main {
        overflow: hidden;
    }

    .sosmed {
        width: 260px;
        height: 450px;
        border-radius: 10px;
        margin-left: 35px;
    }

    .sosmed img {
        width: 290px;
        height: 46%;
        margin-top: 60px;
        margin-left: -20px;
        border: 2px solid #e4b0ed;
        border-radius: 25px;
    }

    .flower {
        display: none;
    }

    .contact {
        height: 1000px;
    }

    .wrapper {
        width: 400px;
        margin-top: 10px;
        margin-left: -13px;
    }

    footer {
        margin-top: -10px;
        margin-left: -10px;
    }

    footer ul {
        margin-left: 85px;
    }

    footer p {
        font-size: 9px;
    }

    footer ul li a {
        font-size: 15px;
    }



    @media screen and (max-width: 400px) {
    body {
        background: url("../img/background-responsive.png");
    }
    
    header img {
        margin-left: 5px;
        height: 140px;
    }

    header i {
        font-size: 60px;
        color: #c0a0b2;
        padding-top: 40px;
        visibility: visible;
        float: right;
    }
    
    #dropdown {
        width: 100px;
        margin-left: -5px;
        z-index: 9999;
    }
    #dropdown ul li a {
        color: #23082e;
        font-weight: 400;
    }

    .contact {
        margin-top: 20px;
        width: 320px;
        height: 100px;
    }

    .contact .box {
        width: 70%;
    }

    .list {
        width: 400px;
        padding-top: 40px;
        margin-top: 40px;
        margin-left: 30px;
    }

    .list h1 {
        text-align: left;
        font-size: 25px;
    }
    .list h2 {
        text-align: left;
        font-size: 16px;
        margin-bottom: 30px;
    }

    main {
        overflow: hidden;
    }

    .sosmed {
        height: 450px;
        width: 255px;
        margin-left: 33px;
        border-radius: 17px;
    }

    .sosmed img {
        width: 260px;
        height: 45%;
        margin-top: 60px;
        margin-left: -9px;
        border: 3px solid #e4b0ed;
        border-radius: 40px;
    }

    .flower {
        display: none;
    }

    .contact {
        height: 970px;
    }

    .contact .box {
        width: 80%;
    }

    .contact .box h1 {
        font-size: 27px;
    }

    .wrapper {
        margin-top: 10px;
        margin-left: -15px;
    }

    footer {
        margin-top: -10px;
        margin-left: -10px;
    }

    footer p {
        font-size: 9px;
    }
    footer ul  {
        margin-top: 50px;
        margin-left: 85px;
    }

    footer ul li a {
        font-size: 15px;
    }